Debugger::config()::exitOnWarning()

Write debugger output to TMP file by default

Get rid of 'debugger.config.json' inside 'package' (vendor), everything should be configured inside 'src/(Debugger)Config.php'